/*---------------------video----------------------*/
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.embed-responsive.embed-responsive-16by9:before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
.embed-responsive.embed-responsive-9by16:before {
  content: "";
  display: block;
}
@media all and (max-width: 575px) {
  .embed-responsive.embed-responsive-9by16:before {
    padding-top: 177.8%;
  }
}
@media all and (min-width: 576px) {
  .embed-responsive.embed-responsive-9by16:before {
    padding-top: 56.25%;
  }
}

.row .col-xl-8 {
  max-width: 990px;
}

.ul-item {
  line-height: 1.625;
}
.ul-item li:first-child {
  margin-bottom: 30px;
}
.ul-item b {
  display: block;
  margin-bottom: 8px;
}

.img-wrap {
  position: relative;
}
.img-wrap.v1 video {
  position: absolute;
  top: 9.5%;
  left: -1%;
  width: 66%;
  z-index: 5;
}
.img-wrap.v1 .parallax {
  position: absolute;
  right: 38%;
  bottom: 12.5%;
  width: 18.3%;
}
.img-wrap.v1 .parallax1 {
  position: absolute;
  right: 20%;
  bottom: 10.5%;
  width: 29.3%;
}
.img-wrap.v1 .parallax2 {
  position: absolute;
  right: 2%;
  bottom: -5%;
  width: 29.3%;
}
.img-wrap.v3 .imggif {
  position: absolute;
  bottom: 14.5%;
  left: 12.5%;
  width: 53%;
}

#playBtn {
  position: fixed;
  right: 16px;
  bottom: 16px;
  width: 50px;
  height: 50px;
  background-color: #fff;
  border-radius: 50%;
  padding: 10px;
}

@media all and (min-width: 991px) {
  .ul-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .ul-item li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 35%;
            flex: 0 0 35%;
    max-width: 310px;
    padding-right: 24px;
  }
  .ul-item li:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
            flex: 0 0 30%;
  }
}